pre.dawn .uv_MetaSeparator {
   font-weight: bold;
   background-color: #DCDCDC;
   color: #19356D;
}
pre.dawn .uv_SupportVariable {
   color: #234A97;
}
pre.dawn .uv_Constant {
   font-weight: bold;
   color: #811F24;
}
pre.dawn .uv_EmbeddedSource {
   background-color: #829AC2;
}
pre.dawn .uv_StringRegexpConstantCharacterEscape {
   font-weight: bold;
   color: #811F24;
}
pre.dawn .uv_Support {
   color: #691C97;
}
pre.dawn .uv_MarkupList {
   color: #693A17;
}
pre.dawn .uv_Storage {
   color: #A71D5D;
   font-style: italic;
}
pre.dawn .uv_line-numbers {
   background-color: #7496CF;
   color: #000000;
}
pre.dawn .uv_StringConstant {
   font-weight: bold;
   color: #696969;
}
pre.dawn .uv_MarkupUnderline {
   text-decoration: underline;
   color: #080808;
}
pre.dawn .uv_MarkupHeading {
   font-weight: bold;
   color: #19356D;
}
pre.dawn .uv_SupportConstant {
   color: #B4371F;
}
pre.dawn .uv_MarkupQuote {
   background-color: #C5C5C5;
   color: #0B6125;
   font-style: italic;
}
pre.dawn .uv_StringRegexpSpecial {
   font-weight: bold;
   color: #CF5628;
}
pre.dawn .uv_InvalidIllegal {
   background-color: #B52A1D;
   color: #F8F8F8;
   font-style: italic;
}
pre.dawn .uv_MarkupDeleted {
   color: #B52A1D;
}
pre.dawn .uv_MarkupRaw {
   background-color: #C5C5C5;
   color: #234A97;
}
pre.dawn .uv_SupportFunction {
   color: #693A17;
}
pre.dawn .uv_PunctuationSeparator {
   color: #794938;
}
pre.dawn .uv_StringRegexp {
   color: #CF5628;
}
pre.dawn .uv_StringEmbeddedSource {
   background-color: #829AC2;
   color: #080808;
}
pre.dawn .uv_MarkupLink {
   color: #234A97;
   font-style: italic;
}
pre.dawn .uv_MarkupBold {
   font-weight: bold;
   color: #080808;
}
pre.dawn .uv_StringVariable {
   color: #234A97;
}
pre.dawn .uv_String {
   color: #0B6125;
}
pre.dawn .uv_Keyword {
   color: #794938;
}
pre.dawn {
   background-color: #F5F5F5;
   color: #080808;
}
pre.dawn .uv_MarkupItalic {
   color: #080808;
   font-style: italic;
}
pre.dawn .uv_InvalidDeprecated {
   font-weight: bold;
   color: #B52A1D;
}
pre.dawn .uv_Variable {
   color: #234A97;
}
pre.dawn .uv_Entity {
   color: #BF4F24;
}
pre.dawn .uv_Comment {
   color: #5A525F;
   font-style: italic;
}
